Compatibility

You are here:

While there are numerous plugins and themes in WordPress ecosystem and it is impossible to test every one of them, WP BASE is developed with strict WordPress recommendations and standards, and therefore it should be working without issues in combination with any theme or plugin, provided that they are also developed using WordPress standards.

Having said so, page builders and caching plugins are known to be potential sources for certain issues, due to their nature of altering regular HTML output. Therefore the following well known plugins are tested and confirmed to be compatible or maintained to be so (see /wp-base/includes/compat.php).

Page Builders

  • The Divi Builder
  • WP Bakery
  • One Pager
  • Site Origin
  • Unyson
  • X Theme
  • Beaver Builder
  • Elementor
  • Fusion Builder
  • Layers

Caching and Optimization Plugins

  • W3 Total Cache
  • Super Cache
  • Rocket Cache
  • Fastest Cache
  • Autoptimize

Popup Builder

  • Popup Maker

The rest of similar plugins which are not in this list are not meant to be incompatible, but simply not yet tested.

WP BASE does not use custom post types because custom posts are not suitable for booking systems and they will not scale.